<?php 
error_reporting(0);
include('dbcon.php');
if($_GET['image_id'])
{
$a =$_GET['image_id'];
$status=$_GET['status'];
$value='Deactive';
if($status=='Deactive')
{
	$value='Active';
}
$qry=mysqli_query($con,"UPDATE tbl_banner SET status='".$value."' WHERE id='".$a."'");
if($qry==true)
{
	echo"<script>alert('State status has been updated');</script>";
	echo	"<meta http-equiv='refresh'content='0;url=banner_list.php'>";
}
else
{
	echo "<script>alert('State status has not been updated..');</script>";
	echo	"<meta http-equiv='refresh'content='0;url=banner_list.php'>";
}
}
?>









